.ln_h5_borbot{
    border-bottom: #E2E6ED 1px solid;
    color: #5C6881;
    font-size: 14px;
    font-weight: 400;
}
.ln_crm_left_1{

    display: flex;
    align-items: center;
    padding-top: 8px;
    padding-bottom: 8px;
}
.ln_crm___col_1{
    width: 12px;
    height: 12px;
    flex: 0 0 auto;
    margin-right: 10px;
    border-radius: 50%;
    position: relative;
}
.bg_green{
    background-color: #52E2BB;
}
.bg_yellow{
    background-color: #F1A800;
}
.bg_grey{
    background-color: #B2B9C4;
}
.ln_crm___col_1_img{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.font_16_medium{
    font-weight: 500;
    font-size: 16px;
    color: #000;
    line-height: 1.2;
}
.ln_crm_left_1_cover{
    padding-right: 15px;
}

.ln_crm_turn_1{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ln_crm_turn_1_cover{
    padding-right: 15px;
}
.ln_crm_turn_1{
    padding: 10px 0;
}
.min_width_15px{
    min-width: 15px;
}
.width_50per{
    width: 50% !important;
}
.width_25per{
    width: 25% !important;
}
.width_100per{
    width: 100%;
}
.ln_artel{
    color: #5C6881;
    border: #E9EDF6 1px solid;
    background-color: #F8FAFB;
    border-radius: 4px;
    padding: 8px;
    margin-bottom: 8px;
}
.ln_director:last-child {
    border-bottom: none;
}
.ln_director_right{
    background-color: #52E2BB;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex:  0 0 auto;
    color: #fff;
}
.ln_director{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 7px 0;
    border-bottom: #E2E6ED 1px solid;
}
.ln_number_wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ln_font14_000{
    font-size: 14px;
    color: #000;
}
.blue_btn_open{
    padding: 10px 60px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 500;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #42cbee;
    color: #fff !important;
    margin: 100px auto;
}
.blue_btn_open:hover {
    background: #15bde8;
}
.ln_tab_faq .call_main_ttl {
    display: flex;
    padding: 0;
    padding-bottom: 0;
    border-bottom: unset;
    border-radius: 4px 4px 0 0;
    background: #fff;

}
.ln_tab_faq .btn_width_50per{
    width: 50%;
    background-color: #E9EDF6 !important;
    border-bottom: 1px solid #B2B9C4 !important;
    margin: 0 !important;
    color: #5C6881;
    opacity: 1 !important;
    font-size: 14px;
}
.ln_tab_faq .btn_width_50per:last-child{
    border-top-right-radius: 4px;
}
.ln_tab_faq .btn_width_50per:first-child{
    border-top-left-radius: 4px;
}
.ln_tab_faq .btn_width_50per.active{
    background-color: #fff !important;
    border-bottom-color: transparent !important;
}

.ln_tab_faq{
    border: 1px solid #B2B9C4;
    border-radius: 4px;
}
.ln_searchin{
    position: relative;
}
.ln_searchin_icon {
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
    font-size: 28px;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    margin: auto;
}
.ln_searchin>input{
    padding-right: 45px;
}
.ln_accordion .card-header{
    padding: 10px;
    background-color: #F8FAFB;
    border-color: #E9EDF6;
}
.ln_accordion .card{
    background-color: #F8FAFB;
    border-radius: 4px !important;
    border: 1px solid  #E9EDF6 !important;
    margin-bottom: 8px;
}
.ln_accordion .btn-link{
    padding: 0;
    width: 100%;
    text-decoration: none !important;
}
.ln_accordion .btn-link.collapsed .mdi{
    font-size: 26px;
    transition-duration: 0.3s;
    transform:rotate(0deg);
}
.ln_accordion .btn-link .mdi{
    transform:rotate(180deg);
    transition-duration: 0.3s;
    font-size: 26px;
}
.ln_accordion .card-body{
    padding: 10px;
}
.ln_accordion_btn_in{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    color: #5C6881;
    font-size: 16px;
}
.ln_supercover_1{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    background-color: #F8FAFB;
    border-radius: 4px;
    border: 1px solid #E9EDF6;
    margin-bottom: 8px;
    padding: 8px;
}
.ln_supercover_1_1{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    flex: 0 0 auto;
    border-radius: 50%;
    margin-left: 6px;

}
.bg_blue{
    background-color: #00aced;
}
.bg_red{
    background-color: #F44336;
}
.ln_supercover_122{
    display: flex;
    align-items: center;
}
.ln_supercover_1_pp{
    min-width: calc(100% - 90px);
}
.ln_cover_radiobtn{
    display: flex;
    flex-wrap: wrap;
    padding-top: 15px;
}
.ln_cover_radiobtn .custom-radio{
   margin: 5px 25px 5px 0;
    line-height: 25px;
}
.ln_cover_radiobtn .custom-radio .custom-control-input:checked~.custom-control-label::after{
    background-image: none;
    background-color: #42CBEE;
    width: 10px;
    height: 10px;
    margin: 3px;
    border-radius: 50%;
}
.ln_cover_radiobtn .custom-control-input:focus~.custom-control-label::before{
    box-shadow: none !important;
}
.ln_cover_radiobtn .custom-control-input:checked~.custom-control-label::before{
    border-color: #42CBEE;
    background-color: #fff;
}
.width_75per{
    width: 75% !important;
}
.minheight_100px{
    min-height: 100px;
}
.width_60per{
    width: 64%;
}
.width_40per{
    width: 36%;
}
.ln_tab_faq_2.ln_tab_faq{
    border: none;
}
.ln_tab_faq.ln_tab_faq_2 .call_main_ttl{
    background-color: #edf0f5;
}
.ln_tab_faq_2 .call_main_ttl>.btn {
    margin: 0;
    border: #B2B9C4 1px solid !important;
    opacity: 1;
    background: #E9EDF6;
}
.ln_tab_faq_2 .call_main_ttl>.btn.active{
    background-color: #fff;
}

.ln_tab_faq_2 .call_main_ttl>.btn:first-child{
    border-radius: 4px 0 0 0;
}
.ln_tab_faq_2 .call_main_ttl>.btn:last-child{
    border-radius:  0 4px 0 0;
}
.ln_history_1{
    padding: 15px 0;
    border-bottom: #E9EDF6 1px solid;
}
.ln_history_1:last-child{
    border-bottom: none;
}
.ln_history_1 .histoyry_grey_font{
    color: #5C6881;
    font-size: 16px;
    margin-right: 10px;
    font-weight: 400;
}
.histoyry_green_font{
    font-weight: 500;
    color: #58E0BB;
    font-size: 16px;
}
.ln_chatright{
    background-color: #fff;
    position: fixed;
    right: 0;
    top: 60px;
    height: calc(100vh - 60px);
    z-index: 99;
    width: 350px;
    transition-duration: 0.3s;
}
.ln_chatright .call_main_ttl{
    writing-mode: tb-rl;
    transform: rotate(-90deg);
    display: flex;
    flex-direction: column;
    position: absolute;
    left: -173px;
    top: 130px;
    padding: 0;
}
.ln_chatright .call_main_ttl>.btn.active{
    background-color: #42CBEE;
    color: #fff;
}
.ln_chatright .call_main_ttl>.btn:first-child{
    border-radius: 0 4px 0 0;
}
.ln_chatright .call_main_ttl>.btn:last-child{
    border-radius: 4px 0 0 0;
}
.ln_chatright_coverall{
    position: relative;
    overflow-x: hidden;
    overflow-y: visible;
}
.ln_chatright .call_main_ttl>.btn{
    opacity: 1;
    margin: 0;
}
.ln_chatright .call_discuss_pane {
    height: 100%;
    overflow: auto;
}
.ln_chatright_cover_relet{
    height: 100%;
}
.ln_chatright .call_main_ttl>.btn{

}
.right--350px{
    right: -350px;
}
.ln_chatright>.mdi-close {
    font-size: 30px;
    background: #b2b9c4;
    color: #fff;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.ln_chatright>.mdi-close:hover{
    background-color: #000;
}


